# Command: CurrentSubnet

NEST HelpDesk | Command Index | NEST Quick Reference

Name:

    CurrentSubnet - return the gid of the current network node.

Synopsis:

    CurrentSubnet -> gid

Description:

      CurrentSubnet returns the gid of the current working subnet in form
      of an integer number

Availability:

    NEST

Author:

    Marc-Oliver Gewaltig

SeeAlso:

- ChangeSubnet

Source:

    /opt/conda/conda-bld/nest_1524088722951/work/nest-2.14.0/nestkernel/nestmodule.cpp

NEST HelpDesk | Command Index | NEST Quick Reference

© 2004 The NEST Initiative